* {
	margin: 0px;
	padding: 0px;
	font-family: "Trebuchet MS", Trebuchet, Verdana, Helvetica, Arial, sans-serif;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
body {
	margin: 0px;
	padding: 0px;
	height: 100%;
	width: 100%;
	background-color: #000;
	overflow: hidden;
}
:focus {
	outline: 0;
}
a, a:hover {
	text-decoration: none;
	color: #FFF;
}
img {
	-ms-interpolation-mode: bicubic;
}
ul {
	list-style-type: none;
}
#wrap {
	position: absolute;
	height: 100%;
	width: 100%;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	background-image: url(../interface/wrap.png);
	z-index: 5;
}
#wrapper4 {
	width: 750px;
	height: 350px;
	position: absolute;
	top: 50%;
	background-image: url(../interface/content.png);
	margin-top: -175px;
	padding: 10px;
	margin-left: -375px;
	left: 50%;
	z-index: 20;
}
#wrapper3 {
	position: absolute;
	top: 200px;
	background-image: url(../interface/content.png);
	padding: 10px;
	left: 150px;
	z-index: 20;
	font-size: 12px;
	color: #FFF;
	right: 150px;
	overflow: auto;
	bottom: 40px;
}
h1 {
	color: #FFF;
	background-color: #000;
	display: block;
	padding: 10px;
	font-family:Raleway;
	font-size: 18px;
	margin-top: -40px;
	float: left;
}
h2 {
	color: #FFF;
	font-size: 50px;
	background-color: #000;
	display: block;
	padding: 5px;
	margin-right: 0px;
}
h3 {
	font-size: 24px;
	color: #F90;
	margin-top: 5px;
	font-family:Raleway;
}
h4 {
	font-size: 50px;
	color: #F90;
	margin-top: -10px;
	margin-left: -5px;
	font-family:Raleway;
}
h5 {
	font-family:Raleway;
	color: #FFF;
	text-align: right;
	font-size: 18px;
	margin-bottom: 10px;
	background-color: #F90;
	padding: 2px;
	display: block;
}
h6 {
	display: block;
	width: auto;
	font-size: 24px;
	color: #999;
	clear: left;
}
h1>strong {
	color: #fff;
	font-weight: bold;
}
#header {
	position: absolute;
	right: 0px;
	z-index: 20;
	top: 0px;
	padding: 10px;
}
#menu {
	position: absolute;
	z-index: 5;
	left: 0px;
	top: 50px;
	background-image: url(../interface/content.png);
}
#menu ul {
	z-index: 5;
}
#menu ul li{
	text-align:center;
	overflow:hidden;
}
#menu ul li a, #menu ul li a:hover {
	font-size: 14px;
	display: block;
	color: #000;
	text-decoration: none;
	margin-top: 5px;
	font-family:Raleway;
	text-align: left;
	width: 100%;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
}
#menu ul li a:hover {
	background-color: #f00;
}
select {
	font-size: 10px;
	font-weight: bold;
	padding: 2px;
}
label {
	font-weight: bold;
	color: #F90;
}
.label {
	width: 50px;
	display: inline-block;
}
.red {
	color: #F90;
	display: block;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 12px;
}
.red_button {
	color: #FFF;
	display: block;
	font-size: 10px;
	background-color: #F90;
	font-weight: bold;
	padding: 5px;
	text-align: center;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
}
#footer {
	color: #000;
	position: absolute;
	bottom: 0px;
	right: 0px;
	left: 0px;
	background-image: url(../interface/content.png);
	padding: 5px;
	text-align: center;
	z-index: 10;
}
#main {
	position: absolute;
	width: 50%;
	top: 110px;
	bottom: 50px;
	z-index: 5;
	padding: 10px;
	color: #FFF;
	left: 10px;
	background-image: url(../interface/content.png);
	overflow-y: auto;
}
a.block {
	display: inline-block;
	margin-top: 10px;
	padding: 10px;
	width: 175px;
	height: 200px;
	margin-right: 10px;
	float: left;
	font-size: 12px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	text-align: left;
}
a.block:hover {
	background-image: url(../interface/content.png);
}
.lightbox-image {
	display:inline-block;
	width: 175px;
	height: 150px;
	float: left;
	text-align: center;
	overflow: hidden;
	margin-right: 10px;
}
.gallery {
	display:block;
	height: 200px;
	width: 100%;
	margin-top: 20px;
	margin-bottom: 20px;
}
.testo {
	display: block;
	width: 50%;
	float: left;
}
.scheda {
	display: block;
	margin-bottom: 20px;
}
#search {
	display: block;
	position: absolute;
	left: 10px;
	top: 110px;
	background-image: url(../interface/content.png);
	padding: 10px;
	font-weight: bold;
	color: #FFF;
	font-size: 12px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #F90;
}
#img_prv {
	display: block;
	font-size: 50px;
	color: #000;
}
#img_prv span {
	width: 740px;
	display: block;
	padding: 5px;
	white-space: nowrap;
	background-color: #000;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter:alpha(opacity=80);
	opacity: 0.80;
	margin-left: 0px;
	margin-top: -140px;
	text-align: left;
	z-index: 15;
	position: relative;
	overflow: hidden;
}
#inesclusiva {
	background-image: url(../interface/in_esclusiva.png);
	background-repeat: no-repeat;
	background-position: right top;
	height: 150px;
	z-index: 10;
	margin-bottom: -150px;
	position: relative;
	width: 750px;
	overflow: hidden;
}
#supersize {
	position:fixed;
}
#supersize img, #supersize a {
	height:100%;
	width:100%;
	display:none;
}
#supersize .activeslide, #supersize .activeslide img {
	display:inline;
}
#loading {
	position: absolute;
	top: 49.5%;
	left: 49.5%;
	z-index: 3;
	width: 24px;
	height: 24px;
	text-indent: -999em;
	background-image: url(../interface/progress.gif);
}
a:hover.closer {
	background-color: #000;
}
.c_buttons {
	margin-left: -120px;
	margin-bottom: 20px;
	margin-top: -10px;
	float: left;
	width: 100px;
	background-image: url(../interface/content.png);
	clear: right;
}
a.c_button, a:hover.c_button, a.closer, a:hover.closer {
	padding: 5px;
	color: #FFF;
	text-align: right;
	width: 80px;
	text-decoration: none;
	margin-bottom: 5px;
	display: block;
	height: 20px;
	margin-left: 5px;
	margin-top: 5px;
}
a:hover.c_button {
	background-color: #000;
}
.active {
	background-color: #000;
}
td {
	text-align: left;
	vertical-align: top;
}
table {
	margin-top: 10px;
	margin-bottom: 10px;
}
a.red {
	color: #F00;
}
